RankSharkDocs
Profiles

List browser-profile groups

RankShark EnhanceScopeprofiles:read

GET
/api/v1/profiles/groups

Authorization

headerAuthorizationBearer <token>

An Enhance API key (rsen_…) or an OAuth 2.1 access token, as "Authorization: Bearer …".

Response Body

OK

application/json
  1. response
[index: integer]?
Example Request
curl -X GET 'https://panel.rankshark.io/api/v1/profiles/groups'
Example Response
[  {    "Id": "string",    "GroupName": "string",    "CreatedDateTime": "2019-08-24T14:15:22Z",    "LastActivityDateTime": "2019-08-24T14:15:22Z"  }]